Mantis - Resin
Viewing Issue Advanced Details
285 minor always 06-24-05 00:00 11-30-05 14:43
chengcsw  
 
normal  
closed  
fixed  
none    
none 3.0.14  
0000285: Resin unable to run with the latest jdk
RSN-324
Specification version 1.5 of package javax.management, Java Platform API Specification, version 1.5 is not compatible with Resin 3.0.12. Resin 3.0.12 requires version 1.2.
Windows 2003 64 bit, jdk 1.5.0_04 for amd64

There are no notes attached to this issue.